Subject: RE: Serious...at least I think it is...problem
From: [email-masked] (Andrew Dalgleish)

24 Jul 1998 06:40:20 -0700
Message-ID: <[email-masked]>
To: [email-masked], [email-masked]

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	1998 July 23, Thursday 09:50
> To:	[email-masked]
> Subject:	Serious...at least I think it is...problem
> 
> OK.  I have just been using gcc and g++ from just the dos command
> line...it
> looks like this
> 
> C:\>gcc file.cpp
> 
> and it works fine...I decided to click that little icon in my start
> menu(I
> have Win95 so you know)that says Cygwin32 Beta 19 or whatever it is.
> It said
> "Out of environment space" twice.  Remembering something about that in
> the FAQ
> file looked it up.  It said to write (in the autoexec.bat file)
> shell=c:\command.com /e:4096 /p   I did so.  It doesn't work.  I
> looked in the
> Mailing list archives(good for me!) and saw an email concerning this.
> It said
> to write shell=c:\windows\command.com /E:1024 /P   in autoexec.bat.
[Andrew Dalgleish]  
You need to either 
* add this line to your CONFIG.SYS (not autoexec.bat)
* edit the "Initial Environment" field in the "Memory" tab in the
properties of the shortcut you use to start CygWin32

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".